/**
Theme Name: WP.sk
Author: Vladimír Juroško
Author URI: https://wp.sk/
Description: WP.sk theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wpsk
Template: astra
*/

.site-title a {
    font-family: "Times New Roman", Times, serif !important;
    font-weight: normal;
}

[data-wpml='language-item']:first-of-type {
    margin-top: 0 !important;
}

.only-sk-cz {
    display: none;
}

html[lang="sk-SK"] .only-sk-cz,
html[lang="cs-CZ"] .only-sk-cz {
    display: block !important;
}


html[lang="sk-SK"] .coupon.only-sk-cz,
html[lang="cs-CZ"] .coupon.only-sk-cz {
    display: grid !important;
}

.hide {
    display: none !important;
}

html[lang="sk-SK"] .hide,
html[lang="cs-CZ"] .hide {
    display: none !important;
}

.vj_notify_bar {
    position: fixed;
    left: 20%;
    bottom: 0;
    color: #fff;
    background-color: blue;
    padding: 2px 10px;
    text-decoration: none;
    font-size: 16px;
}

.home .entry-content a {
    text-decoration: none;
}

.home .entry-content h2 a {
    color: #000;
}

#bio_ep {
    padding: 20px;
}

#bio_ep img {
    vertical-align: top;
    padding-top: 60px;
}

#bio_ep_close {
    top: 0;
}

.astra-megamenu.sub-menu > li > a {
    text-transform: uppercase;
}

.pwp-note {
    background-color: #E2F2CB;
    padding: 20px 20px;
}

img.vj-shadow,
.vj-shadow img {
    -webkit-box-shadow: 0 0 10px 0 rgb(239, 237, 237);
    -moz-box-shadow: 0 0 10px 0 rgb(239, 237, 237);
    box-shadow: 0 0 10px 0 rgb(239, 237, 237);
}

.page .ast-below-header-wrap {
    display: none;
}

.home.page .ast-below-header-wrap {
    display: block;
}

.page .ast-breadcrumbs-wrapper {
    display: none;
}

.page-child .ast-breadcrumbs-wrapper {
    display: block;
    text-align: center;
    padding-bottom: 10px;
}

.page-child #primary {
    margin: 3em 0;
}

.page-child h1 {
    text-align: center;
}

.page-child .wp-block-post-author__name {
    margin-bottom: 10px;
}

.single .entry-header {
    margin-bottom: 1.2em;
}

.about-author-title-wrapper {
    display: none;
}
